<?xml version="1.0" encoding="utf-8"?>
<vbox name="MusicModeView" wnd-property="ConfirmWnd" >
  <!--Head Title -->
  <hbox name="Title" height="28"  right="-2">
    <spacer width="5" />
    <obj  name="PicLogoSmall" height="16" width="16" top="8"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />

    <spacer width="3" />

    <obj  name="StaticTitle" style="SS_SIMPLE"
         font-color="#AutoFontColor"
         stringid="30034"
         width="350" top="5" height="22"/>
    <spacer flex="1" />
    <hbox  height="20" top="4">
      <obj class="Button" name="BtnClose" width="20" image="public\image\Button_Close.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
    </hbox>
    <spacer width="10" />
  </hbox>
  <!--Main area -->
  <vbox name="MainArea" left="40" right="-40" bottom="-40" bkgrd-skin="0" >
    <spacer height="20" />
    <obj class="Static" name="ErrorArea"  left="5" height="25" font-color="#RedColorStr" />
    <obj class="Button" name="BtnAuto" style="BS_RADIOBUTTON" stringid="30099"  height="20"/>

    <hbox name="AutoInfoArea" left="22" height="22">
      <obj name="TextEditAuto" rc-style="RC_ES_STATIC" flex="1" />
    </hbox>
    <spacer height="15"/>
    <obj class="Button" name="BtnHardware" style="BS_RADIOBUTTON" stringid="30100"  height="20"/>
    <hbox name="HardwareInfoArea" left="22" height="22">
      <obj name="TextEditHardware" rc-style="RC_ES_STATIC" flex="1" />
    </hbox>
    <spacer height="15"/>
    <obj class="Button" name="BtnSoftware" style="BS_RADIOBUTTON" stringid="30101" height="20"/>
    <hbox name="SoftwareInfoArea" left="22" height="22">
      <obj name="TextEditSoftware" rc-style="RC_ES_STATIC" flex="1" />
    </hbox>
    <spacer height="10" />
    <hbox name="list" left="20" bottom="-55" border="219,229,246, 1">
      <obj class="Tree" name="TreePlayerList"  style="TVS_FULLROWSELECT" vscroll="#Scrollbar.vscroll"
					vscroll-iconset="#Scrollbar.vscroll-iconset" bkgrd-color="#WhiteColorStr"
					left="2" right="-2" top="2" bottom="-2"  />
    </hbox>
  </vbox>
  <!--Bottom area -->
  <hbox name="BottomArea" top="6" >
    <spacer flex="1" />
    <obj class="Button" name="BtnOk" stringid="30025" width="65" height="26" />
    <spacer width="10" />
    <obj class="Button" name="BtnCancel" stringid="20059" width="65" height="26"/>
    <spacer width="10" />
  </hbox>
</vbox>